manifestVersion: "0.0.1"
id: bleskomat-server
category: bitcoin
name: Bleskomat Server
version: "1.3.4"
tagline: Подключите банкомат Bleskomat к вашему узлу Lightning
description: "Банкомат Bleskomat — это банкомат следующего поколения Bitcoin Lightning."
developer: Bleskomat
website: https://www.bleskomat.com
dependencies:
  - lightning
repo: https://github.com/samotari/bleskomat-server
support: https://t.me/bleskomat
port: 3333
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
deterministicPassword: true
torOnly: false
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
releaseNotes: ""